### Method

# Gtk GestureDragget_start_point

#### Declaration [src]

    gboolean
    gtk_gesture_drag_get_start_point (
      GtkGestureDrag* gesture,
      double* x,
      double* y
    )

#### Description [src]

Gets the point where the drag started.

If the `gesture` is active, this function returns `TRUE` and fills in `x` and `y` with the drag start coordinates, in widget-relative coordinates.

#### Parameters

`x`

  Type: `double*`

  X coordinate for the drag start point.

  The argument will be set by the function.
  The argument can be `NULL`.

`y`

  Type: `double*`

  Y coordinate for the drag start point.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: `gboolean`

`TRUE` if the gesture is active.